#gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
}

.gallery-item {
    background-color: darkviolet;
    border-radius: 5px;
    box-shadow: 3px 3px black;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
}